.mevents__events {
    margin-bottom: 10px;    
}

.mevents__event {
    margin-bottom: 5px;
}

.mevents__event_edit{
    border: 1px dashed #FFF;
    cursor: pointer;
    padding: 10px;
}

.mevents__event_edit:hover {
    background-color: #FFFBE3;
}

.mevents__event_active {
    background-color: #FFFBE3;
    border: 1px dashed #C2C2C2;
}

.mevents__attrblock {
    padding: 10px;
    width: 400px;
}

.mevents__createblock {
    border: 1px #C2C2C2 solid;
    padding: 10px;
}

.mevents__category{
    float: left;
}

.mevents__patterns{
    float: left;
    margin-left: 10px;
}

.mevents__patterns .form-field-select{
    margin-top: 18px;
}

.form-fields-viewer__title_events{
    text-align: center;
}

.tritooltip_events .container{
    padding: 0;
    background-color: #FFF;
}